
log.start=Server started...
log.restart=Restarting server...
log.shutdown=Server shutdown:
log.client_connected=Peer connected to local server
exception_msg.not_run=Server not running
exception_msg.already_shared=Diagram already shared

dialog.error.connection=A problem with the server occurred. {0} is no longer shared with other peers.
dialog.error.connections=A network problem occurred. All diagrams are no longer shared
dialog.error.no_send=Could not send data to the server

awareness.msg.user_already_exists=Selected User Name already in use

error.connection_close=Connection with peer closed